Subject: Re: What's cooking in git.git (Mar 2026, #05)

From: Jeff King <[email-masked]>
Date: Thu, 12 Mar 2026 20:24:31 -0400

On Thu, Mar 12, 2026 at 05:10:31PM -0700, Junio C Hamano wrote:

> * mf/apply-p-no-atoi (2026-03-09) 1 commit
>  - apply.c: fix -p argument parsing
> 
>  "git apply -p<n>" parses <n> more carefully now.
> 
>  Will merge to 'next'.
>  source: <[email-masked]>

I think this is responsible for test failures on Windows in jch/seen,
but I'm stumped as to why. You might want to hold off until we figure
it out.

>From the output I doubt the code change is responsible, but failing
tests in 'next' is annoying.

-Peff